### Constructor

# Clutter TransitionGroup new

#### Declaration [src]

    ClutterTransition*
    clutter_transition_group_new (
      void
    )

#### Description [src]

Creates a new `ClutterTransitionGroup` instance.

#### Return value

Type: `ClutterTransition`

The newly created `ClutterTransitionGroup`. Use `g_object_unref()` when done to deallocate the resources it uses.

The caller of the function takes ownership of the data, and is responsible for freeing it.